Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 07 Nov 2019 09:54:49 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns HI,

I just received my order no: SU 9759538855. one of the item in the order I placed
Chequered Sweatshirt with Long Sleeves which I received shocked to know that I got the damaged Sweatshirt. Attached is the picture for your reference.
I am just placing it back to return. Don't want to exchange it.

Please refund the amount back.

Thank you

   Best Regards
   Somesh https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/233912